<header class="header-section">
    <div class="header-warp">
        <!-- logo -->
        <a href="index.html" class="site-logo">
            <div class="site-btn"><span>balance</span></div>
        </a>
        <div class="header-social">
            <a href=""><i class="fa fa-pinterest"></i></a>
            <a href=""><i class="fa fa-facebook"></i></a>
            <a href=""><i class="fa fa-twitter"></i></a>
            <a href=""><i class="fa fa-dribbble"></i></a>
            <a href=""><i class="fa fa-behance"></i></a>
        </div>
        <div class="nav-switch">
            <i class="fa fa-bars"></i>
        </div>
        <!-- menu -->
        <ul class="main-menu">
            <li><a href="about.html">O nás</a></li>
            <li><a href="portfolio.html">Iyengarová jóga</a></li>
            <li><a href="blog.html">Lekcie a kurzy</a></li>
            <li><a href="contact.html">Novinky</a></li>
            <li><a href="contact.html">Kde nás nájdete</a></li>
        </ul>
    </div>
</header>
